Microsoft Security Bulletin MS05-029

di , in Microsoft Security Bulletin,

Rilasciato un nuovo bollettino di sicurezza.

MS05-029: Vulnerability in Outlook Web Access for Exchange Server 5.5 Could Allow Cross-Site Scripting Attacks (895179)

Ecco in breve la descrizione (fonte: Microsoft Security Bulletin)
Prodotti affetti: System administrators who have servers that are running Outlook Web Access for Microsoft Exchange Server 5.5
Impatto: Remote Code Execution
Livello di criticità: Important
Ambiti di applicazione (in inglese): Customers should apply the update at the earliest opportunity

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft

Commenti

Visualizza/aggiungi commenti

Microsoft Security Bulletin MS05-029
| Condividi su: Twitter, Facebook, LinkedIn

Per inserire un commento, devi avere un account.

Fai il login e torna a questa pagina, oppure registrati alla nostra community.

Approfondimenti